from django.urls import path

from console.organizations import views

urlpatterns = [
    path("info", views.OrganizationsInfo.as_view()),
    path("info/<str:id>", views.OrganizationsInfo.as_view()),
    path("css_org/info", views.OrganizationsAccsInfo.as_view()),
    path("css_eus/info", views.OrganizationsEusInfo.as_view()),
    path("css_detail/info", views.OrganizationsAccInfo.as_view())
]
